@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;700;900&display=swap");

:root {
  --color-accent: #f53;
  --color-main: #262a2f;
  --color-secondary: #868686;
  --color-white: #fff;
  --container-width: 1440px;
  --grid-column-width: 98px;
  --grid-gap: 20px;
}

/* new alternative for css normalize */
*:not(svg *) {
  all: unset;
  display: revert;
}

body {
  font-family: Rubik, sans-serif;
  line-height: 1.2;
  font-weight: 400;
  font-size: 22px;
  background-color: #ebebeb;
}

.grid {
  display: grid;
  grid-template-columns: repeat(12, var(--grid-column-width));
  gap: var(--grid-gap);
}

.container {
  max-width: var(--container-width);
  margin: 0 auto;
}
